Subject: Re: [PATCH] New rx implementation with extension constructs

From: Paul Eggert <[email-masked]>
Date: Wed, 25 Sep 2019 14:30:28 -0700

Thanks, I installed those patches into master and am closing the bug report.